#pro环境  mysql7.0
spring:
  datasource:
    v2:
      driver-class-name: org.sqlite.JDBC
      #url: jdbc:sqlite:E:\\ttjs\\goview.db
      jdbc-url: jdbc:sqlite:D:\\goview\\goview.db
      #linux服务器
      #url: jdbc:sqlite://home/cqfy/project/OSSDATABASE/oss.db
      username:
      password:
      ### 连接池配置
      druid:
        initial-size: 1
        max-active: 1
        min-idle: 1
        max-wait: 1
        validation-query: SELECT 1

    energy:
      driver-class-name: com.mysql.cj.jdbc.Driver
      jdbc-url: jdbc:mysql://192.168.254.253:9906/yz_emcs?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
      username: root
      password: 11rrRRvv90)*9&FuuI}{
      druid:
        initial-size: 10
        max-active: 100
        min-idle: 30
        max-wait: 40
        validation-query: SELECT 1

    oa:
      driver-class-name: com.mysql.cj.jdbc.Driver
      jdbc-url: jdbc:mysql://192.168.254.253:9906/ygtx_oa?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
      username: root
      password: 11rrRRvv90)*9&FuuI}{
      druid:
        initial-size: 10
        max-active: 100
        min-idle: 30
        max-wait: 40
        validation-query: SELECT 1